/*---スペース・改行用-----------------------------------*/
.space00{
 clear: both;
 height: 0px;
 }
.space05{
 clear: both;
 height: 5px;
 }
.space10{
 clear: both;
 height: 10px;
 }
.space20{
 clear: both;
 height: 20px;
 }



/*---breadcrumb list-----------------------------------*/
#breadcrumb{
 width: 930px;
 height: 40px;
 background: url(../img/common/bg_breadcrumb.png) no-repeat;
 font-size: 80%;
 line-height: 40px;
 margin: 0;
 padding: 0 10px;
 }
 #breadcrumb a{
  color: #000000;
 }


/*---botan-----------------------------------*/
/*前のページへ*/
.bot_back a{
 display: block;
 width: 74px;
 height: 13px;
 background: url(../img/common/btn_back.gif) no-repeat right;
 text-indent: -9999px;
 margin: 10px 0;
 clear: both;
 }

.url a{
 font-size: 60%;
 padding: 3px;
 background-color: #009AF3;
 color: #FFFFFF;
 text-decoration: none;
 margin: 0 0 0 6px;
 float: right;
 }


/*---inner menu-----------------------------------*/
#inner_menu{
 width: 610px;
 background: url(../../img/common/innermenu_bg_off.gif) repeat-x ;
 height: 35px;
 margin: 0 0 10px 0;
 }
 
 #inner_menu li{
  margin: 0 0 0 10px;
  list-style: none;
  float: left;
  }
 #inner_menu li.off a{
  width: 150px;
  display: block;
  font-size: 13px;
  line-height: 35px;
  text-decoration: none;
  color: #000000;
  text-align: center;
  background: url(../../img/common/innermenu_bg_off.gif) no-repeat ;
  }
 #inner_menu li.on a{
  width: 150px;
  display: block;
  font-size: 13px;
  line-height: 35px;
  text-decoration: none;
  color: #000000;
  text-align: center;
  background: url(../../img/common/innermenu_bg_on.gif) no-repeat ;
  }


/*---font-----------------------------------*/
.fontRed{
 color: #FF0000;
 }

.fontM{
 font-size: 80%;
 }

/*------------------------- Google Maps-------------------------*/

.gmapFont_l{
font-size: 15px;
line-height: 150%;
letter-spacing: 1px;
}

.gmapFont_m{
font-size: 13px;
line-height: 130%;
letter-spacing: 1px;
}

.gmapFont_s{
font-size: 10px;
line-height: 150%;
letter-spacing : 1px;
}

a.gmap{
font-size: 11px;
}

a.gmap:link{
color:#0000FF;
text-decoration:underline;
}

a.gmap:visited{
color:#0000FF;
text-decoration:underline;
}

a.gmap:hover{
color:#0000FF;
text-decoration:none;
}


/*テキスト
************************************************************************************/
/* 中心そろえ */
.textCenter{
 text-align:center;
}
/* 右寄せ */
.textRight{
 text-align:right;
}
/* 左寄せ */
.textLeft{
 text-align:left;
}

/*text create
----------------------------------------------------------------------*/
/* -- margin -- */
.m_auto{ margin: 0 auto;}

.mt_0{margin-top:0px;}
.mt_05{margin-top:5px;}
.mt_10{margin-top:10px;}
.mt_15{margin-top:15px;}
.mt_20{margin-top:20px;}
.mt_25{margin-top:25px;}
.mt_30{margin-top:30px;}
.mt_35{margin-top:35px;}
.mt_40{margin-top:40px;}
.mt_45{margin-top:45px;}
.mt_50{margin-top:50px;}
.mt_70{margin-top:70px;}
.mt_120{margin-top:120px;}

.mr_02{margin-right:2px;}
.mr_03{margin-right:3px;}
.mr_04{margin-right:4px;}
.mr_05{margin-right:5px;}
.mr_10{margin-right:10px;}
.mr_15{margin-right:15px;}
.mr_20{margin-right:20px;}
.mr_25{margin-right:25px;}
.mr_30{margin-right:30px;}
.mr_35{margin-right:35px;}
.mr_40{margin-right:40px;}
.mr_45{margin-right:45px;}
.mr_50{margin-right:50px;}

.mb_0{margin-bottom:0px;}
.mb_05{margin-bottom:5px;}
.mb_10{margin-bottom:10px;}
.mb_15{margin-bottom:15px;}
.mb_20{margin-bottom:20px;}
.mb_25{margin-bottom:25px;}
.mb_30{margin-bottom:30px;}
.mb_35{margin-bottom:35px;}
.mb_40{margin-bottom:40px;}
.mb_45{margin-bottom:45px;}
.mb_50{margin-bottom:50px;}

.ml_02{margin-left:2px;}
.ml_03{margin-left:3px;}
.ml_04{margin-left:4px;}
.ml_05{margin-left:5px;}
.ml_10{margin-left:10px;}
.ml_15{margin-left:15px;}
.ml_20{margin-left:20px;}
.ml_25{margin-left:25px;}
.ml_30{margin-left:30px;}
.ml_35{margin-left:35px;}
.ml_40{margin-left:40px;}
.ml_45{margin-left:45px;}
.ml_50{margin-left:50px;}

/* --padding --*/
.pt_05{padding-top:5px;}
.pt_10{padding-top:10px;}
.pt_15{padding-top:15px;}
.pt_20{padding-top:20px;}
.pt_25{padding-top:25px;}
.pt_30{padding-top:30px;}
.pt_35{padding-top:35px;}
.pt_40{padding-top:40px;}
.pt_45{padding-top:45px;}
.pt_50{padding-top:50px;}
.pt_70{padding-top:70px;}
.pt_120{padding-top:120px;}

.pr_02{padding-right:2px;}
.pr_03{padding-right:3px;}
.pr_04{padding-right:4px;}
.pr_05{padding-right:5px;}
.pr_10{padding-right:10px;}
.pr_15{padding-right:15px;}
.pr_20{padding-right:20px;}
.pr_25{padding-right:25px;}
.pr_30{padding-right:30px;}
.pr_35{padding-right:35px;}
.pr_40{padding-right:40px;}
.pr_45{padding-right:45px;}
.pr_50{padding-right:50px;}

.pb_0{padding-bottom:0px;}
.pb_05{padding-bottom:5px;}
.pb_10{padding-bottom:10px;}
.pb_15{padding-bottom:15px;}
.pb_20{padding-bottom:20px;}
.pb_25{padding-bottom:25px;}
.pb_30{padding-bottom:30px;}
.pb_35{padding-bottom:35px;}
.pb_40{padding-bottom:40px;}
.pb_45{padding-bottom:45px;}
.pb_50{padding-bottom:50px;}

.pl_02{padding-left:2px;}
.pl_03{padding-left:3px;}
.pl_04{padding-left:4px;}
.pl_05{padding-left:5px;}
.pl_10{padding-left:10px;}
.pl_15{padding-left:15px;}
.pl_20{padding-left:20px;}
.pl_25{padding-left:25px;}
.pl_30{padding-left:30px;}
.pl_35{padding-left:35px;}
.pl_40{padding-left:40px;}
.pl_45{padding-left:45px;}
.pl_50{padding-left:50px;}

.pd_05{padding:5px;}
.pd_10{padding:10px;}
.pd_15{padding:15px;}
.pd_20{padding:20px;}

.w200{width: 200px;}
.w230{width: 230px;}
.w250{width: 250px;}
.w300{width: 300px;}
.w350{width:350px;}
.w400{width: 400px;}
.w450{width: 450px;}
.w500{width: 500px;}
.w550{width: 550px;}
.w600{width: 600px;}
.w650{width: 650px;}
.w700{width: 700px;}
.w750{width: 750px;}


.no_space{
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
}



/* -- float -- */
.float_right{float:right; margin-left:15px;}
.float_left{float:left; margin-right:15px;}
.float_right_0{float:right;}
.float_left_0{float:left;}
.rf15{float:right; margin-left:15px;}
.lf15{float:left; margin-right:15px;}
.rf{float:right;}
.lf{float:left;}

.wide400{
	width: 400px;
}

/* -- txt color -- */
.txt_ora {color:#e29044;}

.txt_pur {color:#ff66ff;}
.txt_gre {color:#2eab02;}
.txt_red {color:#ff0000;}
.txt_whi {color:#ffffff;}
.txt_pink {color:#f9657a;}
.txt_blue {color:#004e8a;}

.txt10 {font-size:10px;}
.txt12 {font-size:12px;}
.txt14 {font-size:14px;}
.txt16 {font-size:16px;}
.txt24 {font-size:24px; margin:0;}
.bold {font-weight:bold;}
.b_ttl{font-weight:bold; font-size:14px; margin:0px;}
.bg_bl{background:#f3f1ec;}

.txt_u{
	text-decoration:underline;
}

.txt_s{
	text-decoration:line-through;
}

.cl {clear:both;}


.img{
	margin: 3px;
}

.del{
	text-decoration: line-through;
	margin: 0 3px;
}

/*list
----------------------------------------------------------------------*/
/*何もなし*/
ul.none{
	list-style-type: none;
}

ul.none li{
	margin: 5px 0;
	background: none;
	padding: 0;
	list-style-type: none;
}


/*数字あり*/
ul.num{
	list-style-type: decimal;
	margin-left: 20px;
}

ul.num li{
	margin: 5px 0;
	background: none;
	padding: 0;
	list-style-type: decimal;
}


/*マージン下げ*/
ul.mrg{
	margin-left: 35px;
}



/* ●*/
ol.disc{
	list-style-type: disc;
	margin-left: 30px;
	margin-top: 5px;
}
ol.disc li{
	margin-bottom: 5px;
	background: none;
	padding: 0;
	list-style-type: disc;
}

/*center*/
ul.center{
	text-align:center;
}
ul.center li{
	display:inline-block;
	padding-right:0.5em;
	/display:inline;
	/zoom:1;
	margin-bottom: 10px;
}




/*clearfix
************************************************************************************/
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .clearfix{
    height: 1em;
}
.clearfix{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html .clearfix{
	zoom:1;
}


.section{
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.section:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .section{
    height: 1em;
}
.section{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html .section{
	zoom:1;
}

.text{
	padding: 10px;
	line-height: 1.5;
}

.text20{
	padding: 20px;
	line-height: 1.5;
}


.text20_white{
	padding: 20px;
	line-height: 1.5;
	background: #FFF;
}

.section_border{
	border-bottom: 1px solid #c0c0c0;
}

.section_box{
	border: 1px solid #c0c0c0;
}


/*table
************************************************************************************/
.table_gry table{
	margin: 0 auto;
	border-collapse:collapse;
	border: 1px solid #D7D7D7;
}

.table_gry th{
	padding: 3px;
	font-size: 80%;
	font-weight: normal;
	text-align: left;
	line-height: 1.5;
	vertical-align: top;
	border: 1px solid #d7d7d7;
	background: #ededed;
}

.table_gry td{
	padding: 3px;
	font-size: 80%;
	line-height: 1.5;
	border: 1px solid #d7d7d7;
}